### Hierarchy

- TouchList

### Indexable

[index: number]: Touch

## Index

### Properties

- length

### Methods

- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14988

## Methods

### item

- item(index: number): Touch | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14989

  #### Parameters

  - ##### index: number

  #### Returns Touch | null

Generated using TypeDoc